{
  "id": "mysql",
  "root_password": {
    "encrypted_data": "4W8ZGojCtqO/WPqhgA/x7HkJO+RSJMlBSKCWh+sCbYwyLctdDJiFbTQQYLpH\nxRVQ\n",
    "iv": "9HB8SG7jpROy6hNiNaJA9Q==\n",
    "version": 1,
    "cipher": "aes-256-cbc"
  }
}